# Nova Release README

Nova's online [documentation](https://docs.elotl.co/nova/intro) is the go-to resource for learning how to install and get started with Nova.

This README describes the contents of the Nova release tarball.
## Nova
The `nova` folder contains:
1. `examples` - This subfolder contains sample workloads to use with a Nova deployment. This will come in handy after the Nova control plane and a Nova workload cluster have been deployed.
2. `install` - This subfolder contains manifests and kustomizations for manifest based Nova installation.

## Novactl binary
The novactl binary, named `novactl-*` can be used to install and uninstall Nova as well as check the status of your Nova deployment.

## Nova JIT helper
The `nova-jit-helper-*` is a binary that will be used to test Nova's Just-In-Time cluster feature on a Kind environment.
You will be using this binary as you walk through the [JIT tutorial](https://docs.elotl.co/nova/Tutorials/poc-standby-workload-cluster) available in Nova's online documentation.

